
Foreman - Feature #1328

Encrypt Hypervisor password

11/15/2011 08:53 PM - Corey Osman

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Security   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add support to encrypt the hypervisor password in the database.

Related issues:

Is duplicate of Foreman - Feature #2424: encrypt compute resource password Closed 04/24/2013

History

#1 - 11/15/2011 08:55 PM - Corey Osman

- Category set to Security

#2 - 03/14/2012 11:17 AM - Ohad Levy

- Status changed from New to Need more information

- Target version deleted (1.0)

#3 - 07/30/2013 03:07 AM - Dominic Cleal

- Is duplicate of Feature #2424: encrypt compute resource password added

#4 - 07/30/2013 03:08 AM - Dominic Cleal

- Status changed from Need more information to Duplicate

This has been implemented under #2424.
